/*
Theme Name: Porto Child
Theme URI: http://www.portotheme.com/wordpress/porto
Author: SW-THEMES
Author URI: http://www.portotheme.com/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
#e04622
*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.left-sidebar input[type="email"],.left-sidebar  input[type="number"],.left-sidebar  input[type="password"], .left-sidebar  input[type="search"], .left-sidebar input[type="tel"],.left-sidebar  input[type="text"],.left-sidebar  input[type="url"], .left-sidebar input[type="color"],.left-sidebar  input[type="date"], .left-sidebar input[type="datetime"], .left-sidebar input[type="datetime-local"], .left-sidebar input[type="month"],.left-sidebar  input[type="time"],.left-sidebar  input[type="week"], .left-sidebar  textarea, .left-sidebar  select, .left-sidebar  .form-control{
    padding: 8px 0 !important;
    width: 100%;
}
.footer-1 input[type="email"],.footer-1  input[type="number"],.footer-1  input[type="password"], .footer-1  input[type="search"], .footer-1 input[type="tel"],.footer-1  input[type="text"],.footer-1  input[type="url"], .footer-1 input[type="color"],.footer-1  input[type="date"], .footer-1 input[type="datetime"], .footer-1 input[type="datetime-local"], .footer-1 input[type="month"],.footer-1  input[type="time"],.footer-1  input[type="week"], .footer-1  textarea, .footer-1  select, .footer-1  .form-control{
    width: 100%;
}
#footer .logo {
    margin-right: 5px;
}
div.form-custom div.form-group .wpcf7-form-control {
    width: 100%;
    display: block;
}
h5.m-t-md.portfolio-desc {
    font-size: 17px;
    color: #1d2127;
    font-weight: bold;
}
/* @media (min-width: 992px){
    #header .header-main .header-right {
        padding-right: 70px;
    }
} */